<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Règlementation relative à la compatibilité des téléphones portables avec les appareils auditifs (HAC)"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Règlementation relative à la compatibilité des téléphones portables avec les appareils auditifs (HAC)</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Règlementation
relative à la compatibilité des téléphones portables avec les appareils
auditifs (HAC)</h2><p>En 2003, la FCC a adopté des règles pour rendre les téléphones
numériques sans fil compatibles avec les appareils auditifs et les
implants cochléaires. Bien que les téléphones sans fil analogiques
ne perturbent généralement pas les appareils auditifs ou les implants
cochléaires, les téléphones numériques sans fil sont parfois à l'origine
d'interférences du fait de l'énergie électromagnétique émise par leur
antenne, le rétro-éclairage ou les autres composants.</p>
<p>Le téléphone
est conforme à la règlementation FCC HAC (ANSI C63.19).</p>
<p>Si certains
téléphones sans fil sont utilisés près de certaines prothèses auditives
(appareils auditifs et implants cochléaires), les utilisateurs peuvent
percevoir un ronronnement ou un bourdonnement.</p>
<p>Certains appareils
auditifs sont mieux protégés que d'autres contre ces interférences
et le niveau de perturbation dépend également du type de téléphone.</p>
<p>Le secteur du téléphone sans fil a créé un système d'évaluation
des téléphones sans fil pour aider les porteurs de prothèses auditives
à trouver des téléphones compatibles avec leurs appareils. Les téléphones
ne sont pas tous cotés. Les téléphones cotés arborent la cotation
ou une étiquette sur leur boîtier. Les cotes ne constituent pas des
garanties. </p>
<p>Les résultats varient en fonction de l'appareil
auditif et de la perte d'audition de l'utilisateur. Si votre appareil
auditif est vulnérable aux interférences, vous risquez de ne pas pouvoir
utiliser un téléphone coté. La meilleure façon d'évaluer un téléphone
pour voir s'il correspond à vos besoins personnels est de l'essayer
avec votre appareil auditif.</p>
<p id="instance_si_phone_internet__d188e25"><a name="instance_si_phone_internet__d185e25"><!-- --></a>Cotes M : Les téléphones
ayant la cote M3 ou M4 répondent aux exigences de la FCC et perturbent
moins les appareils auditifs que les autres téléphones n'ayant pas
été cotés. La cote M4 constitue la plus performante des deux.</p>
</div>

<div class="section"><p>Cotes T :
Les téléphones ayant la cote T3 ou T4 sont conformes aux exigences
de la FCC et leur utilisation est plus simple avec le
capteur téléphonique de l'appareil auditif (Phonocapteur) que les
autres téléphones n'ayant pas été cotés. La cote T4 constitue la plus
performante des deux. (Notez que les appareils auditifs ne sont pas
tous équipés d'un capteur téléphonique.) Il est également possible
de mesurer les appareils auditifs.</p>
</div>

<div class="section"><p>Ce téléphone a
été testé et coté pour une utilisation avec des appareils auditifs
pour certaines des technologies sans fil qu'il utilise. Cependant,
des technologies sans fil plus récentes peuvent être utilisées dans
ce téléphone sans avoir été testées pour une utilisation avec des
appareils auditifs. Il est important d'essayer les diverses fonctionnalités
de cet appareil en profondeur et dans divers endroits, en utilisant
votre appareil auditif ou votre implant cochléaire, afin de déterminer
si vous entendez des interférences. Consultez votre fournisseur de
services ou le fabricant de ce téléphone pour obtenir de plus amples
informations concernant la compatibilité des appareils auditifs. Pour
toute question concernant les politiques de retour ou d'échange, contactez
votre fournisseur de services ou votre détaillant en téléphonie.</p>
</div>

<div class="section"><p>Pour conserver
la cote de compatibilité des téléphones portables avec les appareils
auditifs pour votre appareil, il faut désactiver en cours d'appel
les émetteurs secondaires tels que les composantes Bluetooth et/ou
Wi-Fi.</p>
<p>Pour de plus amples informations concernant la compatibilité
des appareils auditifs FCC, veuillez consulter le site Web <a href="http://transition.fcc.gov/cgb/dro/hearing.html" target="_blank" rel="noopener noreferrer">http://transition.fcc.gov/cgb/dro/hearing.html</a>.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>